*,
*::before,
*::after{
box-sizing:border-box;
}
:root{
 --cor-primaria:#ff0000;
 --cor-secundaria:#111;
 --fonte-principal:'Poppins', sans-serif;
}

body{
font-family:var(--fonte-principal);
background:#ffffff;
}

.container{
max-width:650px;
display: flex;
flex-direction: column;
margin:auto;
padding: 24px;
background:white;
border-radius:16px;
box-shadow:0 10px 25px rgba(0,0,0,0.08);
}

.texto-aviso {
display: flex;
color:#1c8cf5;
font-size: 12px;
}



/* ================================= */
/* RESPONSIVIDADE MOBILE */
/* ================================= */

@media (max-width:600px){

body{
padding:10px;
}

.container{
padding:20px;
border-radius:12px;
}

h2{
font-size:20px;
}

input{
padding:12px;
font-size:15px;
}

.btn-next{
padding:14px;
font-size:15px;
}

}